.barrita-regiones {
float: left;
padding-bottom: 30px;
background-color: #000;
color: #fff;
width: 100%;
right: 0;
display:none;
}
.barrita-regiones .contenedor-barrita-regiones{
display: none;
}
.barrita-regiones .abrir-barrita-regiones{
background-image: url('http://widgets.biobiochile.cl/barrita-regiones/assets/img/flecha-barrita.png');
width: 40px;
height: 40px;
background-repeat: no-repeat;
background-position: 15px;
display: none;
cursor: pointer;
}
.barrita-regiones .contenedor-barrita-regiones .titulo-barrita-regiones {
width: 400px;
float: left;
text-align: center;
font-size: 36px;
margin-top: 90px;
font-weight: lighter;
cursor: default;
}
.barrita-regiones .contenedor-barrita-regiones .lista-barrita-regiones {
width: 200px;
float: left;
margin: 30px 60px 0 0;
}
.barrita-regiones .contenedor-barrita-regiones .lista-barrita-regiones:nth-child(2) {
border-left: 1px solid #BDBDBD;
padding-left: 40px;
}
.barrita-regiones .contenedor-barrita-regiones .lista-barrita-regiones li {
float: left;
width: 200px;
margin: 4px 0 4px 0;
font-weight: lighter;
font-size: 14px;
color: #BDBDBD;
cursor: pointer;
}
.barrita-regiones .contenedor-barrita-regiones .lista-barrita-regiones li:hover,
.barrita-regiones .contenedor-barrita-regiones .lista-barrita-regiones:nth-child(3) li:nth-child(8):hover {
color: #5CAAFF;
}
.barrita-regiones .contenedor-barrita-regiones .lista-barrita-regiones:nth-child(3) li:nth-child(8) {
color: #fd7100;
}